/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* header CSS start */

.container.main-content, .container.normal-container.row {
    --scroll-bar-w: 0px !important;
}

#top nav > ul > li > a {
    opacity: 1 !important;
}

#top nav > ul > li > a > span {
    color: #fff;
}

#top nav > ul >  li#menu-item-49 > a {
    background: #032A65;
    flex-direction: row-reverse;
    gap: 10px;
    padding: 12px 10px 12px 20px !important;
    border-radius: 6px;
    font-size: 15px;
    line-height: 23px;
    position: relative;
    overflow: hidden;
    transition: all 0.5s;
    border: 1px solid #032A65;
}

#top nav > ul > li#menu-item-49 > a:before {
    content: '';
    position: absolute;
    background: #fff;
    border-radius: 6px;
    top: 0;
    left: 0;
    height: 100%;
    width: 0%;
    transition: all 0.5s;
}

#top nav > ul > li#menu-item-49 > a:hover:before {
    width: 100%;
}

#top nav > ul > li#menu-item-49 > a:hover i {
    color: #032A65 !important;
}

#top nav > ul > li#menu-item-49 > a:hover span {
    color: #032A65;
}

#header-outer.transparent #top .sf-menu > li.nectar-regular-menu-item > a > .nectar-menu-icon {
    color: #fff !important;
    opacity: 1;
}

#top nav > ul > li#menu-item-49 > a:hover li.nectar-regular-menu-item > a > .nectar-menu-icon {
    color: #032A65;
}

header#top {
    background: #ffffff24;
}

/* header CSS end */

/* hero section CSS start */

h1 {
    color: #fff;
}

#hero p {
    color: #fff;
    font-size: 20px;
    line-height: 28px;
}

#hero-inr p {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 22px;
}

#hero .nectar-video-box[data-color="default-accent-color"] .nectar_video_lightbox:before {
    background: #fff !important;
    opacity: 1;
}

#hero .nectar-video-box[data-color="default-accent-color"] .nectar_video_lightbox svg path {
    fill: #025BDE !important;
}

#hero h5 {
    color: #fff;
}

/* hero section CSS end */

/* about section CSS start */

#about img {
    width: 100%;
}

h2 {
    color: #000;
}

p {
    color: #333333;
}

ul li {
    color: #333333;
}

h5 {
    color: #000000;
}

#about-inr .vc_column-inner {
    position: relative;
}

#about-inr .nectar-milestone {
    position: absolute;
    bottom: 12%;
    left: 10%;
    text-align: left;
}

#about-inr .number, #about-inr .symbol {
    font-size: 38px !important;
    line-height: 46px !important;
    color: #fff;
    font-weight: 400;
}

#about-inr .subject {
    font-size: 14px;
    line-height: 22px;
    color: #fff;
}

#about h4 {
    font-weight: 400;
}

#about ul li {
    padding-bottom: 20px;
    list-style: none;
    padding-left: 30px;
    font-size: 14px;
    line-height: 22px;
    position: relative;
}

#about ul li:before {
    content: '\f00c';
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 0;
    color: #032A65;
    height: 20px;
    width: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #032A65;
    border-radius: 50%;
}

#about ul {
    margin: unset;
}

#entire-btn {
    background: #032A65 !important;
    font-size: 15px;
    line-height: 23px;
    font-weight: 400;
    font-family: 'Inter';
    padding: 12px 30px;
    position: relative;
    overflow: hidden;
    transition: all 0.5s;
    border: 1px solid #032A65;
    border-radius: 6px !important;
}

#entire-btn:before {
    content: '';
    position: absolute;
    background: #fff;
    border-radius: 5px;
    top: 0;
    left: 0;
    height: 100%;
    width: 0%;
    transition: all 0.5s;
}

#entire-btn:hover:before {
    width: 100%;
}

#entire-btn:hover {
    color: #032A65;
    box-shadow: unset !important;
    transform: unset !important;
}

#entire-btn i {
    rotate: -45deg;
    transition: all 0.5s;
}

#entire-btn:hover i {
    rotate: 0deg;
}

#about .type-blk img {
    width: unset;
}

#about .with-image {
    display: flex;
    align-items: center;
    gap: 15px;
    border: 1px solid #0422452b;
    border-radius: 12px;
    padding: 10px 20px;
    max-width: 500px;
}

/* about section CSS end */

/* services section CSS start */

#services h5, #services h2, #services p {
    color: #fff;
}

#services p {
    max-width: 460px;
}

#service-inr .wpb_text_column {
    position: absolute;
    bottom: 4%;
    left: 6%;
}

#service-inr .vc_column-inner {
    position: relative;
}

#service-inr p {
    font-size: 15px;
    line-height: 23px;
    max-width: 250px;
}

#service-inr h4 {
    color: #fff;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}

#service-inr a i {
    color: #fff;
}

#service-inr .wpb_raw_code {
    position: absolute;
    bottom: 180px;
    right: 6%;
    height: 40px;
    width: 40px;
    border: 1px solid #fff;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    rotate: -45deg;
    transition: all 0.5s;
}

#service-inr.inr-service .wpb_raw_code {
    bottom: 37%;
}

#service-inr .vc_column-inner:hover .wpb_raw_code {
    rotate: 0deg;
}

.page-id-115 #service-inr.inr-service .wpb_raw_code {
    bottom: 130px;
}

#services .owl-dots {
    display: block;
}

#services button.owl-dot.active span {
    background: #188BE9 !important;
    transform: unset;
}

#services button.owl-dot span {
    background: #fff !important;
    height: 15px;
    width: 15px !important;
}

/* services section CSS end */

/* choose section CSS start */

#choose .contact-img {
    position: absolute;
    top: -730px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 99;
}

#choose .vc_column-inner {
    position: relative;
}

#choose-inr .number, #choose-inr .symbol {
    font-size: 45px !important;
    line-height: 53px !important;
    color: #042245;
    font-weight: 400;
}

#choose-inr .nectar-milestone {
    text-align: left;
}

#choose-inr .subject {
    font-size: 14px;
    line-height: 22px;
    color: #545454;
}

#choose-inr .vc_column-inner {
    border-right: 1px solid #04224529;
}

#choose-inr .no-border .vc_column-inner {
    border: unset;
}

#choose ul li {
    list-style: none;
    padding-bottom: 15px;
    padding-left: 30px;
    font-size: 15px;
    line-height: 23px;
    font-weight: bold;
    position: relative;
}

#choose ul {
    margin: unset;
    column-count: 2;
}

#choose ul li:before {
    content: '\f00c';
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 0;
    color: #025BDE;
    height: 20px;
    width: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #025BDE;
    border-radius: 50%;
}

#choose .type-blk {
    padding-bottom: 25px;
    border-bottom: 1px solid #04224529;
}

/* choose section CSS end */

/* expertise section CSS start */

#expertise .nectar-progress-bar p {
    color: #042245;
}

#expertise .nectar-progress-bar .bar-wrap span strong i {
    color: #042245;
    font-size: 14px !important;
    line-height: 15px !important;
}

#expertise .bar-wrap {
    border-radius: 50px;
}

#expertise .nectar-progress-bar span {
    border-radius: 50px !important;
}

#expertise ul li {
    list-style: none;
    padding-bottom: 15px;
    padding-left: 30px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    position: relative;
}

#expertise ul {
    margin: unset;
    column-count: 2;
}

#expertise ul li:before {
    content: '\f00c';
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 0;
    color: #042245;
    height: 20px;
    width: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #042245;
    border-radius: 50%;
}

#expertise .type-blk {
    padding-top: 25px;
    border-top: 1px solid #04224529;
}

/* expertise section CSS end */

/* trusted section CSS start */

#trusted h2, #trusted p, #trusted h5 {
	color: #fff;
}

/* trusted section CSS end */

/* testimonial section CSS start */

#testimonial ul {
    display: flex;
    margin: unset;
    gap: 2px;
}

#testimonial ul li {
    list-style: none;
}

#testimonial ul li i {
    color: #DB8B15;
}

#testimonial  .carousel-item {
    padding: 10px 15px;
    border-left: 1px solid #04224521;
}

#testimonial .review {
    display: flex;
    align-items: center;
    gap: 20px;
}

#testimonial .review .review-text h4 {
    color: #000;
    font-weight: 400;
}

#testimonial .review-text i {
    position: absolute;
    right: 5%;
    top: 20%;
    color: #000;
    font-size: 25px;
}

#testimonial .review {
    position: relative;
}

#testimonial .test-review .vc_column-inner {
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 20px 30px;
    border-radius: 12px;
}

#testimonial .right-col {
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: cover !important;
}

#testimonial .right-col .vc_column-inner {
    padding: 34px 20px;
}

#testimonial .nectar-milestone {
    text-align: left;
    border-bottom: 1px solid #ffffff1f;
    padding-bottom: 10px;
}

#testimonial .number, #testimonial .symbol {
    font-size: 45px !important;
    line-height: 53px !important;
    font-weight: 400;
    color: #fff;
}

#testimonial .subject {
    font-size: 14px;
    line-height: 22px;
    color: #fff;
}

#testimonial .owl-stage {
    padding: unset;
}

#testimonial .owl-dots {
    margin: unset;
}

#testimonial-inr ul {
    display: flex;
    margin: unset;
    gap: 2px;
}

#testimonial-inr ul li {
    list-style: none;
}

#testimonial-inr ul li i {
    color: #DB8B15;
}

#testimonial-inr .review {
    display: flex;
    align-items: center;
    gap: 20px;
}

#testimonial-inr .review .review-text h4 {
    color: #000;
    font-weight: 400;
}

#testimonial-inr .review-text i {
    position: absolute;
    right: 5%;
    top: 20%;
    color: #000;
    font-size: 25px;
}

#testimonial-inr .review {
    position: relative;
}

#testimonial-inr .vc_column-inner {
    padding: 30px 30px;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 12px;
}

#inr-testimonial .vc_column-inner {
    padding: unset;
    box-shadow: unset;
    background: unset;
    border-radius: unset;
    border-right: 1px solid #0422451c;
    padding-right: 20px;
}

#inr-testimonial .right-col .vc_column-inner {
    border: unset;
}

/* testimonial section CSS end */

/* partner section CSS start */

#partner h4 {
	color: #000;
}

#partner .owl-dots {
	display: none !important;
}

/* partner section CSS end */

/* faq section CSS start */

#faq .faq {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

#faq .wpb_raw_code {
    background: #032A65;
    width: 90%;
    border-radius: 12px;
    padding: 23px 20px;
}

#faq .faq-text a {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}

#faq .faq-text span.tel {
    font-size: 14px;
    line-height: 22px;
    color: #fff;
}

#faq .toggle h3 a {
    font-size: 18px;
    line-height: 26px;
    color: #000;
    font-weight: 400;
    padding: 15px 70px 15px 0px;
}

#faq .toggle {
    background: #fff;
    margin-bottom: 30px;
    border-radius: 12px;
    padding: 0 30px;
	position: relative;
}

#faq .toggle.open {
    background: #032A65;
}

#faq .toggle.open h3 a {
    color: #fff;
    border-bottom: 1px solid #fff;
}

#faq .toggle.open p {
    color: #fff;
    padding-top: 20px; 
}

#faq .toggle p {
    font-size: 14px;
    line-height: 22px;
}

div#toggle-faq {
    text-align: left;
}

#toggle-faq .toggle.open:before {
    rotate: 180deg;
    top: 10%;
    color: #fff;
}

#toggle-faq .toggle:before {
    content: '\f107';
    position: absolute;
    font-family: 'FontAwesome';
    right: 4%;
    top: 34%;
    rotate: 0deg;
    transition: all 0.5s;
    color: #032A65;
    font-size: 30px;
}

#toggle-faq .toggle h3 a i {
    display: none !important;
}

/* faq section CSS end */

/* footer CSS start */

#inr-footer p a {
    font-weight: bold;
    color: #fff;
}

#footer h2, #footer h3, #footer p, #footer ul li, #footer ul li a {
    color: #fff;
}

#footer ul li {
    padding-bottom: 15px;
}

div#footer-contact {
    padding-bottom: 50px;
    border-bottom: 1px solid #ffffff26;
}

div#footer-inr {
    padding: 50px 0px;
}

div#inr-footer {
    border-top: 1px solid #ffffff26;
    padding-top: 50px;
}

#footer ul.with-icons {
    margin: unset;
}

#footer ul.with-icons li {
    list-style: none;
}

#footer ul.social-icons {
    margin: unset;
    display: flex;
    gap: 10px;
}

#footer ul.social-icons li {
    list-style: none;
}

#footer ul.social-icons li i {
    height: 40px;
    width: 40px;
    border: 1px solid #fff;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

#inr-footer ul {
    margin: unset;
    display: flex;
    justify-content: end;
    gap: 40px;
}

#inr-footer ul li {
    list-style: none;
}

#footer-inr .vc_column-inner {
    border-right: 1px solid #ffffff26;
}

#footer-inr .no-border .vc_column-inner {
    border: unset !important;
}

div#footer-outer {
    display: none;
}

#footer-inr img {
    max-width: 260px;
}

/* footer CSS end */

/* contact-us section CSS start */

#contact-us input, #contact-us textarea {
    background: unset;
    border-bottom: 1px solid #000;
    padding: unset;
    padding-bottom: 12px;
    font-size: 24px;
    line-height: 32px;
    color: #000;
    font-family: 'Inter';
}

#contact-us input::placeholder, #contact-us textarea::placeholder {
    font-size: 24px;
    line-height: 32px;
    color: #000;
    font-family: 'Inter';
}

#contact-us textarea {
    height: 120px;
}

#contact-us input.wpcf7-submit {
    border: 1px solid #000;
    color: #fff;
    background: #000;
    opacity: 1 !important;
    padding: 15px 40px !important;
    font-size: 21px;
    line-height: 29px;
    border-radius: 50px !important;
    transition: all 0.5s !important;
}

#contact-us input.wpcf7-submit:hover {
    background: #fff;
    color: #000;
    box-shadow: unset !important;
    transform: unset !important;
}

/* contact section CSS end */





/* =========================================
   Extra Large Screens / 4K / Wide Monitors
========================================= */
@media (min-width: 1600px) {
	
#about-inr img {
    min-height: 300px !important;
    object-fit: cover !important;
    border-radius: 20px !important;
}		
	
#about h2 {
    font-size: 35px !important;
    line-height: 43px !important;
}

#choose h2 {
    font-size: 34px !important;
    line-height: 42px !important;
}

#about .wpb_text_column, #choose .wpb_text_column {
    margin-bottom: 10px !important;
}	
	
h1 {
    font-size: 50px !important;
    line-height: 58px !important;
}

p {
    font-size: 17px !important;
    line-height: 25px !important;
}

h2 {
    font-size: 40px !important;
    line-height: 48px !important;
}

#about .row_col_wrap_12 {
    align-items: start !important;
}

#about .with-image {
    gap: 10px !important;
    max-width: 450px !important;
}

h4 {
    font-size: 18px !important;
    line-height: 26px !important;
}

#service-inr p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#hero {
    padding: 220px 0px 130px !important;
}

#services p {
    max-width: unset !important;
}

div#trusted {
    padding: 210px 0px !important;
}

ul li {
    font-size: 17px !important;
    line-height: 25px !important;
}

div#inr-banner {
    padding: 290px 0px 210px !important;
}

#about.inr-service {
    padding-bottom: 0px !important;
}
	
#about.service-inr .row_col_wrap_12 {
    align-items: center !important;
}

#about.inr-service .row_col_wrap_12 {
    align-items: center !important;
}	
	
}
/* =========================================
   Large Desktop Screens
========================================= */
@media (min-width: 1400px) and (max-width: 1599px) {
	
h1 {
    font-size: 45px !important;
    line-height: 53px !important;
}

p {
    font-size: 16px !important;
    line-height: 24px !important;
}

h2 {
    font-size: 38px !important;
    line-height: 46px !important;
}

#about h2, #choose h2 {
	font-size: 33px !important;
	font-size: 41px !important;	
}
	
#about .wpb_text_column, #choose .wpb_text_column {
	margin-bottom: 10px !important;
}
	
#about .row_col_wrap_12 {
    align-items: start !important;
}

#about .with-image {
    gap: 10px !important;
    max-width: 450px !important;
}

h4 {
    font-size: 18px !important;
    line-height: 26px !important;
}

#service-inr p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#hero {
    padding: 200px 0px 70px !important;
}

#services p {
    max-width: unset !important;
}

div#trusted {
    padding: 170px 0px !important;
}

ul li {
    font-size: 16px !important;
    line-height: 24px !important;
}

div#inr-banner {
    padding: 240px 0px 150px !important;
}

#about.inr-service {
    padding-bottom: 0px !important;
}

#hero .row-bg {
    background-position: center !important;
}

#about {
    padding: 80px 0px !important;
}

#choose {
    padding: 60px 0px !important;
}

#trusted .row-bg {
    background-position: center !important;
}

#testimonial .right-col .vc_column-inner {
    padding: 15px 15px !important;
}

#faq {
    padding: 80px 0px !important;
}

#footer {
    padding-top: 80px !important;
    padding-bottom: 40px !important;
}

#footer-contact {
    margin-bottom: 0 !important;
}

#footer-inr {
    margin-bottom: unset !important;
}

#inr-banner .row-bg {
    background-position: center !important;
}

#services h2 br {
    display: none !important;
}

#about.inr-service .row_col_wrap_12, #about.service-inr .row_col_wrap_12 {
    align-items: center !important;
}

div#partner {
    padding: 50px 0px !important;
}

#contact-us input, #contact-us textarea {
    font-size: 20px !important;
    line-height: 28px !important;
}

#contact-us input::placeholder, #contact-us textarea::placeholder {
    font-size: 20px !important;
    line-height: 28px !important;
}

#contact-us {
    padding: 80px 0px !important;
}	

#top nav > ul > li > a {
    font-size: 18px !important;
    line-height: 26px !important;
}	
	
#about-inr img {
    min-height: 300px !important;
    object-fit: cover !important;
    border-radius: 20px !important;
}	
	
#header-outer #logo img {
    height: 65px !important;
}	
	
header#top {
    height: 125px !important;
}	
	
}
/* =========================================
   Desktop / Large Laptop
========================================= */
@media (min-width: 1200px) and (max-width: 1399px) {
	
#about .wpb_text_column, #choose .wpb_text_column {
	margin-bottom: 10px !important;
}	
	
h1 {
    font-size: 40px !important;
    line-height: 48px !important;
}

p {
    font-size: 15px !important;
    line-height: 23px !important;
}

h2 {
    font-size: 27px !important;
    line-height: 35px !important;
}

.wpb_text_column {
	margin-bottom: 10px !important;;
}	

#about .nectar-text-inline-images {
    margin-bottom: 10px !important;
}

#about-inr img {
    min-height: 250px !important;
    object-fit: cover !important;
    border-radius: 20px !important;
}
	
#about .row_col_wrap_12 {
    align-items: start !important;
}

#about .with-image {
    gap: 10px !important;
    max-width: 400px !important;
    padding: 10px 15px !important;
}

h4 {
    font-size: 16px !important;
    line-height: 24px !important;
}

#service-inr p {
    font-size: 12px !important;
    line-height: 20px !important;
}

div#hero {
    padding: 180px 0px 50px !important;
}

#services p {
    max-width: unset !important;
}

div#trusted {
    padding: 120px 0px !important;
}

ul li {
    font-size: 15px !important;
    line-height: 23px !important;
}

div#inr-banner {
    padding: 240px 0px 120px !important;
}

#about.inr-service {
    padding-bottom: 0px !important;
}

#hero .row-bg {
    background-position: center !important;
}

#about {
    padding: 60px 0px !important;
}

#choose {
    padding: 60px 0px !important;
}

#trusted .row-bg {
    background-position: center !important;
}

#testimonial .right-col .vc_column-inner {
    padding: 15px 15px !important;
}

#faq {
    padding: 60px 0px !important;
}

#footer {
    padding-top: 60px !important;
    padding-bottom: 30px !important;
}

#footer-contact {
    margin-bottom: 0 !important;
}

#footer-inr {
    margin-bottom: unset !important;
}

#inr-banner .row-bg {
    background-position: center !important;
}

#services h2 br {
    display: none !important;
}

#about.inr-service .row_col_wrap_12, #about.service-inr .row_col_wrap_12 {
    align-items: center !important;
}

div#partner {
    padding: 50px 0px !important;
}

#contact-us input, #contact-us textarea {
    font-size: 16px !important;
    line-height: 24px !important;
}

#contact-us input::placeholder, #contact-us textarea::placeholder {
    font-size: 16px !important;
    line-height: 24px !important;
}

#contact-us {
    padding: 60px 0px !important;
}

#top nav > ul > li > a {
    font-size: 15px !important;
    line-height: 23px !important;
}

#entire-btn {
    font-size: 14px !important;
    line-height: 22px !important;
}

#services {
    padding: 60px 0px !important;
}

#service-inr .wpb_raw_code {
    bottom: 150px !important;
}

#service-inr .wpb_text_column {
    padding: 0px 10px !important;
    left: 0 !important;
}

#choose-inr .number, #choose-inr .symbol {
    font-size: 35px !important;
    line-height: 43px !important;
}

#testimonial .number, #testimonial .symbol {
    font-size: 35px !important;
    line-height: 43px !important;
}

#testimonial .nectar-milestone {
    margin-bottom: 0px !important;
}

#testimonial {
    padding-bottom: 50px !important;
}

#faq .faq-text a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr {
    padding: 40px 0px !important;
}

#footer-inr img {
    max-width: 200px !important;
}

#footer ul li {
    padding-bottom: 10px !important;
}

#inr-footer {
    padding-top: 30px !important;
}

.page-id-115 #service-inr .wpb_raw_code {
    bottom: 120px !important;
}

.page-id-115 #service-inr .wpb_text_column {
    padding: 0px 20px !important;
}
	
#about-inr img {
    min-height: 300px !important;
    object-fit: cover !important;
    border-radius: 20px !important;
}	
	
#header-outer #logo img {
    height: 55px !important;
}	
	
header#top {
    height: 115px !important;
}	
	
}
/* =========================================
   Small Laptop / Notebook
========================================= */
@media (min-width: 992px) and (max-width: 1199px) {
	
#about .wpb_text_column, #choose .wpb_text_column {
	margin-bottom: 10px !important;
}
	
h1 {
    font-size: 32px !important;
    line-height: 40px !important;
}

p {
    font-size: 14px !important;
    line-height: 22px !important;
}

h2 {
    font-size: 28px !important;
    line-height: 36px !important;
}

#about .row_col_wrap_12 {
    align-items: start !important;
}

#about .with-image {
    gap: 10px !important;
    max-width: 400px !important;
    padding: 10px 15px !important;
}

h4 {
    font-size: 15px !important;
    line-height: 23px !important;
}

#service-inr p {
    font-size: 12px !important;
    line-height: 20px !important;
}

div#hero {
    padding: 170px 0px 30px !important;
}

#services p {
    max-width: unset !important;
}

div#trusted {
    padding: 90px 0px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#inr-banner {
    padding: 210px 0px 80px !important;
}

#about.inr-service {
    padding-bottom: 0px !important;
}

#hero .row-bg {
    background-position: center !important;
}

#about {
    padding: 40px 0px !important;
}

#choose {
    padding: 60px 0px !important;
}

#trusted .row-bg {
    background-position: center !important;
}

#testimonial .right-col .vc_column-inner {
    padding: 15px 15px !important;
}

#faq {
    padding: 50px 0px !important;
}

#footer {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}

#footer-contact {
    margin-bottom: 0 !important;
}

#footer-inr {
    margin-bottom: unset !important;
}

#inr-banner .row-bg {
    background-position: center !important;
}

#services h2 br {
    display: none !important;
}

#about.inr-service .row_col_wrap_12, #about.service-inr .row_col_wrap_12 {
    align-items: center !important;
}

div#partner {
    padding: 30px 0px !important;
}

#contact-us input, #contact-us textarea {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact-us input::placeholder, #contact-us textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#contact-us {
    padding: 40px 0px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 8px !important;
}

#entire-btn {
    font-size: 14px !important;
    line-height: 22px !important;
}

#services {
    padding: 60px 0px !important;
}

#service-inr .wpb_raw_code {
    bottom: 160px !important;
}

#service-inr .wpb_text_column {
    padding: 0px 10px !important;
    left: 0 !important;
}

#choose-inr .number, #choose-inr .symbol {
    font-size: 30px !important;
    line-height: 38px !important;
}

#testimonial .number, #testimonial .symbol {
    font-size: 30px !important;
    line-height: 38px !important;
}

#testimonial .nectar-milestone {
    margin-bottom: 0px !important;
}

#testimonial {
    padding-bottom: 50px !important;
}

#faq .faq-text a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr {
    padding: 40px 0px !important;
}

#footer-inr img {
    max-width: 170px !important;
}

#inr-footer {
    padding-top: 20px !important;
}

.page-id-115 #service-inr .wpb_raw_code {
    bottom: 140px !important;
    height: 30px !important;
    width: 30px !important;
    font-size: 15px !important;
}

.page-id-115 #service-inr .wpb_text_column {
    padding: 0px 10px !important;
}

#header-outer #logo img {
    height: 50px !important;
}

#about-inr .number, #about-inr .symbol {
    font-size: 28px !important;
    line-height: 36px !important;
}

#about-inr .subject {
    font-size: 12px !important;
    line-height: 20px !important;
}

#choose .row_col_wrap_12 {
    align-items: start !important;
}

#choose .contact-img {
    top: -500px !important;
}

#choose ul li {
    font-size: 12px !important;
    line-height: 20px !important;
}

#choose-inr .subject {
    font-size: 12px !important;
    line-height: 20px !important;
}

#expertise .row_col_wrap_12 {
    align-items: start !important;
}

div#expertise {
    padding-bottom: 50px !important;
}

div#testimonial-text {
    padding: 50px 0px 30px !important;
}

#toggle-faq .row_col_wrap_12 {
    align-items: start !important;
}

#faq .wpb_raw_code {
    width: 100% !important;
    padding: 15px 13px !important;
    margin-bottom: 10px !important;
}

#faq .toggle {
    padding: 0px 15px !important;
}

#faq .toggle h3 a {
    font-size: 15px !important;
    line-height: 23px !important;
}

#footer-contact {
    padding-bottom: 30px !important;
}

#footer ul li {
    font-size: 12px !important;
    line-height: 20px !important;
    padding-bottom: 8px !important;
}	
	
#about-inr img {
    min-height: 300px !important;
    object-fit: cover !important;
    border-radius: 20px !important;
}	
	
#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    left: 40px !important;
}	
	
header#top {
    height: 120px !important;
}	
	
}
/* =========================================
   Tablet / iPad
========================================= */
@media (min-width: 768px) and (max-width: 991px) {
	
#about-inr .row_col_wrap_12_inner {
    flex-wrap: nowrap !important;
}

#about-inr img {
    max-height: 200px !important;
    min-height: 300px !important;
    object-fit: cover !important;
    border-radius: 20px !important;
}	
	
h1 {
    font-size: 28px !important;
    line-height: 36px !important;
}

p {
    font-size: 14px !important;
    line-height: 22px !important;
}

h2 {
    font-size: 25px !important;
    line-height: 33px !important;
}

#about .with-image {
    gap: 10px !important;
    max-width: 400px !important;
    padding: 10px 15px !important;
}

h4 {
    font-size: 16px !important;
    line-height: 24px !important;
}

#service-inr p {
    font-size: 12px !important;
    line-height: 20px !important;
}

div#hero {
    padding: 120px 0px 40px !important;
}

#services p {
    max-width: unset !important;
}

div#trusted {
    padding: 60px 0px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#inr-banner {
    padding: 120px 0px 60px !important;
}

#about.inr-service {
    padding-bottom: 0px !important;
}

#hero .row-bg {
    background-position: center !important;
}

#about {
    padding: 40px 0px !important;
}

#choose {
    padding: 60px 0px !important;
}

#trusted .row-bg {
    background-position: center !important;
}

#testimonial .right-col .vc_column-inner {
    padding: 15px 15px !important;
}

#faq {
    padding: 50px 0px !important;
}

#footer {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}

#footer-contact {
    margin-bottom: 0 !important;
}

#footer-inr {
    margin-bottom: unset !important;
}

#inr-banner .row-bg {
    background-position: center !important;
}

#services h2 br {
    display: none !important;
}

#about.inr-service .row_col_wrap_12, #about.service-inr .row_col_wrap_12 {
    align-items: center !important;
}

div#partner {
    padding: 30px 0px !important;
}

#contact-us input, #contact-us textarea {
    font-size: 16px !important;
    line-height: 24px !important;
}

#contact-us input::placeholder, #contact-us textarea::placeholder {
    font-size: 16px !important;
    line-height: 24px !important;
}

#contact-us {
    padding: 60px 0px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 8px !important;
}

#entire-btn {
    font-size: 14px !important;
    line-height: 22px !important;
}

#services {
    padding: 60px 0px !important;
}

#service-inr .wpb_raw_code {
    bottom: 160px !important;
}

#choose-inr .number, #choose-inr .symbol {
    font-size: 30px !important;
    line-height: 38px !important;
}

#testimonial .number, #testimonial .symbol {
    font-size: 30px !important;
    line-height: 38px !important;
}

#testimonial .nectar-milestone {
    margin-bottom: 0px !important;
}

#testimonial {
    padding-bottom: 50px !important;
}

#faq .faq-text a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr {
    padding: 40px 0px !important;
}

#footer-inr img {
    max-width: 170px !important;
}

#inr-footer {
    padding-top: 20px !important;
}

.page-id-115 #service-inr .wpb_raw_code {
    bottom: 110px !important;
    right: 5% !important;
}

.page-id-115 #service-inr .wpb_text_column {
    padding: 0px 20px !important;
    left: 0;
}

#header-outer #logo img {
    height: 70px !important;
}

#about-inr .number, #about-inr .symbol {
    font-size: 38px !important;
    line-height: 46px !important;
}

#about-inr .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

#choose .row_col_wrap_12 {
    align-items: start !important;
}
	
#choose-img .row_col_wrap_12_inner {
    flex-wrap: nowrap !important;
}

#choose img {
    min-width: 330px !important;
    border-radius: 20px !important;
    min-height: 400px !important;
    max-height: 300px !important;
}

#choose .glow-img, #choose .contact-img {
    max-width: unset !important;
    min-width: unset !important;
    min-height: unset !important;
    max-height: unset !important;
	width: unset !important;
}	
	
#choose-img .row_col_wrap_12_inner .vc_col-sm-6 {
    margin: unset !important;
}	
	
#choose .contact-img {
    top: -900px !important;
}

#choose ul li {
    font-size: 12px !important;
    line-height: 20px !important;
}

#choose-inr .subject {
    font-size: 12px !important;
    line-height: 20px !important;
}

div#expertise {
    padding-bottom: 50px !important;
}

div#testimonial-text {
    padding: 50px 0px 30px !important;
}

#toggle-faq .row_col_wrap_12 {
    flex-direction: column-reverse !important;
}

#faq .wpb_raw_code {
    width: 100% !important;
    padding: 15px 13px !important;
    margin-bottom: 10px !important;
}

#faq .toggle {
    padding: 0px 15px !important;
}

#faq .toggle h3 a {
    font-size: 15px !important;
    line-height: 23px !important;
}

#footer-contact {
    padding-bottom: 30px !important;
}

#footer ul li {
    font-size: 12px !important;
    line-height: 20px !important;
    padding-bottom: 8px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 60px !important;
}

div#header-outer {
    padding: 0px !important;
}

header#top {
    padding: 10px 0px !important;
}

#about-inr .nectar-milestone {
    left: 6% !important;
    bottom: 10% !important;
}

#choose img {
    width: 100%;
}

#choose-inr .vc_column-inner {
    border: unset !important;
}

#expertise img {
    width: 100% !important;
}

#trusted p br {
    display: none !important;
}

#testimonial .carousel-item {
    border: unset !important;
}

#faq img {
    width: 100%;
}

#inr-footer ul {
    justify-content: start !important;
}

#slide-out-widget-area-bg {
    background: #032a6569 !important;
    backdrop-filter: blur(5px) !important;
}

#slide-out-widget-area.fullscreen .off-canvas-menu-container li a {
    font-size: 30px !important;
    opacity: 1 !important;
    border: 1px solid #fff !important;
    border-radius: 50px !important;
    text-align: left !important;
    margin-bottom: 15px !important;
}

#choose ul {
    column-count: 1 !important;
}

#expertise ul {
    column-count: 1 !important;
}

#footer-contact .right {
    text-align: left !important;
}

.page-id-115 #service-inr img {
    width: 100% !important;
}

#inr-testimonial .vc_column-inner {
    border: unset !important;
}

div#testimonial-inr {
    padding-bottom: 50px !important;
}

#contact-us .contact-form .row {
    padding: unset !important;
}	

body #slide-out-widget-area .inner .off-canvas-menu-container li.menu-item-has-icon>a {
    justify-content: left !important;
}
	
#contact-us .contact-form .btn p {
    text-align: left !important;
}	
	
#about.service-inr {
    padding-top: 0 !important;
}	
	
#choose-inr .row_col_wrap_12_inner {
    flex-wrap: nowrap !important;
}		
	
#choose img.nectar-text-inline-images__image {
    width: unset !important;
    min-width: unset !important;
    min-height: unset !important;
    max-height: unset !important;
    max-width: unset !important;
}

#choose .nectar-text-inline-images__marker {
    width: 20px !important;
}	
	
}
/* =========================================
   Large Mobile Devices
========================================= */
@media (min-width: 576px) and (max-width: 767px) {
	
h1 {
    font-size: 25px !important;
    line-height: 33px !important;
}

p {
    font-size: 14px !important;
    line-height: 22px !important;
}

h2 {
    font-size: 22px !important;
    line-height: 30px !important;
}

#about .with-image {
    gap: 10px !important;
    max-width: 400px !important;
    padding: 10px 15px !important;
}

h4 {
    font-size: 16px !important;
    line-height: 24px !important;
}

#service-inr p {
    font-size: 12px !important;
    line-height: 20px !important;
}

div#hero {
    padding: 90px 0px 30px !important;
}

#services p {
    max-width: unset !important;
}

div#trusted {
    padding: 60px 0px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#inr-banner {
    padding: 120px 0px 60px !important;
}

#about.inr-service {
    padding-bottom: 0px !important;
}

#hero .row-bg {
    background-position: center !important;
}

#about {
    padding: 40px 0px !important;
}

#choose {
    padding: 30px 0px !important;
}

#trusted .row-bg {
    background-position: center !important;
}

#testimonial .right-col .vc_column-inner {
    padding: 15px 15px !important;
}

#faq {
    padding: 50px 0px !important;
}

#footer {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}

#footer-contact {
    margin-bottom: 0 !important;
}

#footer-inr {
    margin-bottom: unset !important;
}

#inr-banner .row-bg {
    background-position: center !important;
}

#services h2 br {
    display: none !important;
}

#about.inr-service .row_col_wrap_12, #about.service-inr .row_col_wrap_12 {
    align-items: center !important;
}

div#partner {
    padding: 30px 0px !important;
}

#contact-us input, #contact-us textarea {
    font-size: 16px !important;
    line-height: 24px !important;
}

#contact-us input::placeholder, #contact-us textarea::placeholder {
    font-size: 16px !important;
    line-height: 24px !important;
}

#contact-us {
    padding: 40px 0px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 8px !important;
}

#entire-btn {
    font-size: 14px !important;
    line-height: 22px !important;
}

#services {
    padding: 40px 0px !important;
}

#service-inr .wpb_raw_code {
    bottom: 160px !important;
}

#choose-inr .number, #choose-inr .symbol {
    font-size: 30px !important;
    line-height: 38px !important;
}

#testimonial .number, #testimonial .symbol {
    font-size: 30px !important;
    line-height: 38px !important;
}

#testimonial .nectar-milestone {
    margin-bottom: 0px !important;
}

#testimonial {
    padding-bottom: 50px !important;
}

#faq .faq-text a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr {
    padding: 40px 0px !important;
}

#footer-inr img {
    max-width: 170px !important;
}

#inr-footer {
    padding-top: 20px !important;
}

.page-id-115 #service-inr .wpb_raw_code {
    bottom: 110px !important;
    right: 5% !important;
}

.page-id-115 #service-inr .wpb_text_column {
    padding: 0px 20px !important;
    left: 0;
}

#header-outer #logo img {
    height: 70px !important;
}

#about-inr .number, #about-inr .symbol {
    font-size: 38px !important;
    line-height: 46px !important;
}

#about-inr .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

#choose .row_col_wrap_12 {
    align-items: start !important;
}

#choose .contact-img {
    top: -500px !important;
}

#choose ul li {
    font-size: 12px !important;
    line-height: 20px !important;
}

#choose-inr .subject {
    font-size: 12px !important;
    line-height: 20px !important;
}

div#expertise {
    padding-bottom: 50px !important;
}

div#testimonial-text {
    padding: 50px 0px 30px !important;
}

#faq .wpb_raw_code {
    width: 100% !important;
    padding: 15px 13px !important;
    margin-bottom: 10px !important;
}

#faq .toggle {
    padding: 0px 15px !important;
}

#faq .toggle h3 a {
    font-size: 15px !important;
    line-height: 23px !important;
}

#footer-contact {
    padding-bottom: 30px !important;
}

#footer ul li {
    font-size: 12px !important;
    line-height: 20px !important;
    padding-bottom: 8px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 60px !important;
}

div#header-outer {
    padding: 0px !important;
}

header#top {
    padding: 10px 0px !important;
}

#about-inr .nectar-milestone {
    left: 6% !important;
    bottom: 6% !important;
}

#choose img {
}

#choose .glow-img, #choose .contact-img {
    display: none !important;
}

#choose img {
    width: 100%;
}

#choose-inr .vc_column-inner {
    border: unset !important;
}

#expertise img {
    width: 100% !important;
}

#trusted p br {
    display: none !important;
}

#testimonial .carousel-item {
    border: unset !important;
}

#faq img {
    width: 100%;
}

#inr-footer ul {
    justify-content: start !important;
}

#slide-out-widget-area-bg {
    background: #032a6569 !important;
    backdrop-filter: blur(5px) !important;
}

#slide-out-widget-area.fullscreen .off-canvas-menu-container li a {
    font-size: 25px !important;
    line-height: 33px !important;
    opacity: 1 !important;
    border: 1px solid #fff !important;
    border-radius: 50px !important;
    text-align: left !important;
    margin-bottom: 15px !important;
}

#choose ul {
    column-count: 1 !important;
}

#expertise ul {
    column-count: 1 !important;
}

#footer-contact .right {
    text-align: left !important;
}

.page-id-115 #service-inr img {
    width: 100% !important;
}

#inr-testimonial .vc_column-inner {
    border: unset !important;
}

div#testimonial-inr {
    padding-bottom: 50px !important;
}

#contact-us .contact-form .row {
    padding: unset !important;
}

body #slide-out-widget-area .inner .off-canvas-menu-container li.menu-item-has-icon>a {
    justify-content: left !important;
}

#footer-inr .vc_column-inner {
    border: unset !important;
}

#contact-us .contact-form .btn p {
    text-align: left !important;
}	
	
#about.service-inr {
    padding-top: 0 !important;
}	
	
#choose .nectar-text-inline-images__marker {
    width: 20px !important;
}	
	
}
/* =========================================
   Mobile Devices
========================================= */
@media (max-width: 575px) {
	
h1 {
    font-size: 22px !important;
    line-height: 30px !important;
}

p {
    font-size: 14px !important;
    line-height: 22px !important;
}

h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}

#about .with-image {
    gap: 10px !important;
    max-width: 100% !important;
    padding: 8px 10px !important;
}

h4 {
    font-size: 15px !important;
    line-height: 23px !important;
}

#service-inr p {
    font-size: 12px !important;
    line-height: 20px !important;
}

div#hero {
    padding: 70px 0px 30px !important;
}

#services p {
    max-width: unset !important;
}

div#trusted {
    padding: 40px 0px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#inr-banner {
    padding: 90px 0px 40px !important;
}

#about.inr-service {
    padding-bottom: 0px !important;
}

#hero .row-bg {
    background-position: center !important;
}

#about {
    padding: 30px 0px !important;
}

#choose {
    padding: 30px 0px !important;
}

#trusted .row-bg {
    background-position: center !important;
}

#testimonial .right-col .vc_column-inner {
    padding: 15px 15px !important;
}

#faq {
    padding: 50px 0px !important;
}

#footer {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}

#footer-contact {
    margin-bottom: 0 !important;
}

#footer-inr {
    margin-bottom: unset !important;
}

#inr-banner .row-bg {
    background-position: center !important;
}

#services h2 br {
    display: none !important;
}

#about.inr-service .row_col_wrap_12, #about.service-inr .row_col_wrap_12 {
    align-items: center !important;
}

div#partner {
    padding: 30px 0px !important;
}

#contact-us input, #contact-us textarea {
    font-size: 16px !important;
    line-height: 24px !important;
}

#contact-us input::placeholder, #contact-us textarea::placeholder {
    font-size: 16px !important;
    line-height: 24px !important;
}

#contact-us {
    padding: 40px 0px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 8px !important;
}

#entire-btn {
    font-size: 14px !important;
    line-height: 22px !important;
}

#services {
    padding: 40px 0px !important;
}

#service-inr .wpb_raw_code {
    bottom: 145px !important;
}

#choose-inr .number, #choose-inr .symbol {
    font-size: 25px !important;
    line-height: 33px !important;
}

#testimonial .number, #testimonial .symbol {
    font-size: 25px !important;
    line-height: 33px !important;
}

#testimonial .nectar-milestone {
    margin-bottom: 0px !important;
}

#testimonial {
    padding-bottom: 50px !important;
}

#faq .faq-text a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr {
    padding: 40px 0px !important;
}

#footer-inr img {
    max-width: 170px !important;
}

#inr-footer {
    padding-top: 20px !important;
}

.page-id-115 #service-inr .wpb_raw_code {
    bottom: 110px !important;
    right: 5% !important;
}

.page-id-115 #service-inr .wpb_text_column {
    padding: 0px 20px !important;
    left: 0;
}

#header-outer #logo img {
    height: 70px !important;
}

#about-inr .number, #about-inr .symbol {
    font-size: 25px !important;
    line-height: 33px !important;
}

#about-inr .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

#choose .row_col_wrap_12 {
    align-items: start !important;
}

#choose .contact-img {
    top: -500px !important;
}

#choose ul li {
    font-size: 12px !important;
    line-height: 20px !important;
}

#choose-inr .subject {
    font-size: 12px !important;
    line-height: 20px !important;
}

div#expertise {
    padding-bottom: 50px !important;
}

div#testimonial-text {
    padding: 50px 0px 30px !important;
}

#toggle-faq .row_col_wrap_12 {
    flex-direction: column-reverse !important;
}

#faq .wpb_raw_code {
    width: 100% !important;
    padding: 15px 13px !important;
    margin-bottom: 10px !important;
}

#faq .toggle {
    padding: 0px 15px !important;
}

#faq .toggle h3 a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-contact {
    padding-bottom: 30px !important;
}

#footer ul li {
    font-size: 14px !important;
    line-height: 22px !important;
    padding-bottom: 8px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 50px !important;
}

div#header-outer {
    padding: 0px !important;
}

header#top {
    padding: 10px 0px !important;
}

#about-inr .nectar-milestone {
    left: 6% !important;
    bottom: 6% !important;
}

#choose .glow-img, #choose .contact-img {
    display: none !important;
}

#choose img {
    width: 100%;
}

#choose-inr .vc_column-inner {
    border: unset !important;
}

#expertise img {
    width: 100% !important;
}

#trusted p br {
    display: none !important;
}

#testimonial .carousel-item {
    border: unset !important;
}

#faq img {
    width: 100%;
}

#inr-footer ul {
    flex-direction: column !important;
    gap: 0 !important;
}

#slide-out-widget-area-bg {
    background: #032a6569 !important;
    backdrop-filter: blur(5px) !important;
}

#slide-out-widget-area.fullscreen .off-canvas-menu-container li a {
    font-size: 20px !important;
    line-height: 28px !important;
    opacity: 1 !important;
    border: 1px solid #fff !important;
    border-radius: 50px !important;
    text-align: left !important;
    margin-bottom: 15px !important;
}

#choose ul {
    column-count: 1 !important;
}

#expertise ul {
    column-count: 1 !important;
}

#footer-contact .right {
    text-align: left !important;
}

.page-id-115 #service-inr img {
    width: 100% !important;
}

#inr-testimonial .vc_column-inner {
    border: unset !important;
}

div#testimonial-inr {
    padding-bottom: 50px !important;
}

#contact-us .contact-form .row {
    padding: unset !important;
}

body #slide-out-widget-area .inner .off-canvas-menu-container li.menu-item-has-icon>a {
    justify-content: left !important;
}

#footer-inr .vc_column-inner {
    border: unset !important;
}

#contact-us .contact-form .btn p {
    text-align: left !important;
}

h5 {
    font-size: 12px !important;
    line-height: 20px !important;
}

.wpb_text_column {
    margin-bottom: 10px !important;
}

#about h4 br {
    display: none !important;
}

#service-inr .wpb_text_column {
    padding: 0px 15px !important;
    left: 0 !important;
}

#testimonial .carousel-item {
    padding: 0 !important;
}

#testimonial .test-review .vc_column-inner {
    padding: 15px 20px !important;
}	
	
#about.service-inr {
    padding-top: 0 !important;
}	
	
#choose .nectar-text-inline-images__marker {
    width: 20px !important;
}	
	
}